.section_comparison {
  height: auto;
  align-items: center;
  justify-content: center;
  padding: 30px 0;
  font-size: 12px;
  display: none;
}
.section_comparison h3.feature-header {
  color: #000;
}

.section_comparison.display {
  display: block;
  background: #f5f5f5;
}

.section_comparison>.container-fluid>.row {
  display: flex;
  justify-content: center;
}

.section_comparison .col-xs-12 {
  padding: 0 !important;
}

.section_comparison .spec_container {
  width: 100%;
  max-width: 1170px;
}

.section_comparison .spec_container .spec_row {
  background: #f5f5f5;
  overflow: hidden;
}

.section_comparison .spec_container .spec_row:last-of-type {
  border-top: 1px solid #dedede;
}

.section_comparison .spec_header .col-xs-4 {
  padding: 10px 5px 20px 5px;
}

.section_comparison .spec_header {
  text-align: center;
}

.section_comparison .spec_header .feature-subheader {
  margin: 0;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
  padding: 0 4vw;
}

.section_comparison .spec_header p {
  margin: 0 0 10px;
  font-size: 12px;
}

.section_comparison .spec_header img {
  width: 60%;
  min-width: 90px;
  height: auto;
  display: block;
  margin: 0 auto;
}

.section_comparison .spec_container .spec_row:not(:first-of-type) div {
  text-align: center;
}

.section_comparison .spec_container .spec_row>div:first-of-type {
  text-align: center;
  justify-content: center;
}

.section_comparison .spec_title {
  background-color: #ffc72c;
  color: #000;
  font-size: 16px;
  /*font-weight:bold;*/
  padding: 10px 10px !important;
}

.section_comparison .spec_container .spec_row div:nth-of-type(n+2) {
  padding: 10px 7px;
  color: #000;
}

.section_comparison .spec_container .spec_row:not(:first-of-type) div:nth-of-type(n+2):nth-of-type(-n+3):after {
  content: '';
  position: absolute;
  width: 1px;
  height: 1000px;
  right: 0;
  top: 0;
  border-right: 1px solid #000;
}

.section_comparison .spec_container .spec_row:last-of-type div:after,
.section_comparison .spec_container .spec_row:last-of-type .spec_title {
  display: none;
}

.section_comparison .spec_container .spec_row:last-of-type div {
  background: none;
  justify-content: center;
}

.section_comparison a.button-medium {
  height: auto;
  line-height: 20px;
  padding: 10px;
  background: #f41928;
  transition: .4s all ease;
  opacity: 1;
  filter: alpha(opacity=100);
  color: #fff;
  font-weight: 700;
  width: 100%;
  font-family: akrobat, sans-serif
}

/*unorder list*/
.section_comparison ul {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.section_comparison ul > li {
  margin: 15px 0 15px 15px;
  text-align: left;
}

/* Prevent nested li's from getting messed up */
.section_comparison ul > li::before {
    content: "-";
    margin-left: -15px;
    margin-right: 5px;
}

@media screen and (max-width:767px) {
  section#features .section_comparison .feature-subheader {
    text-align: center;
  }
  .section_comparison .spec_row > div:last-of-type {
    display:none !important;
  }
}

@media screen and (min-width:425px) {
  .section_comparison {
    font-size: 14px;
  }

  .section_comparison .spec_container .spec_row div:nth-of-type(n+2) {
    padding: 10px 15px;
  }
}

@media screen and (min-width:460px) {
  .section_comparison .spec_header .feature-subheader {
    padding: 0;
  }
}

@media screen and (min-width:768px) {
  .section_comparison {
    padding: 0;
    font-size: 16px;
  }

  .section_comparison .product-info-row {
    margin-top: 60px;
  }

  .section_comparison .spec_container .spec_row,
  .section_comparison .spec_container .spec_row:first-of-type {
    display: flex;
    background: none;
  }

  .section_comparison .spec_container .spec_row div {
    margin: 2px;
  }

  .section_comparison .spec_container .spec_row:not(:first-of-type):not(:last-of-type) div:nth-of-type(n+2) {
    background: #E9E9E9;
    color: #000;
  }

  .section_comparison .spec_container .spec_row div:nth-of-type(n+2):after {
    display: none;
  }

  .section_comparison .spec_container .spec_row:last-of-type .spec_title {
    display: flex;
  }

  .section_comparison .spec_container .spec_row>div:first-of-type {
    text-align: left;
    justify-content: space-between;
  }

  .section_comparison .spec_container .spec_row:not(:first-of-type) div {
    text-align: left;
  }

  .section_comparison .spec_container .spec_row:last-of-type {
    border-top: none;
  }

  .section_comparison .spec_container .spec_row:last-of-type div {
    background: none;
    justify-content: center;
  }

  .section_comparison .spec_container .spec_row:last-of-type div:nth-of-type(n+2) {
    margin-top: 10px;
  }

  .section_comparison a.button-medium {
    padding: 10px 20px;
  }
}

@media screen and (min-width:1200px) {
  .section_comparison {
    background-position: right top;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 18px;
  }

  .section_comparison .spec_header .feature-subheader {
    font-size: 20px;
  }

  .section_comparison .spec_header p {
    font-size: 16px;
  }

  .section_comparison a.button-medium {
    font-size: 18px;
    line-height: 22px;
    padding: 10px 30px;
  }
}

@media screen and (min-width:1600px) {

  .section_comparison a.button-medium {
    font-size: 16px;
    line-height: 20px;
  }
}

@media screen and (max-width: 767px) {
  body[class^='storepage_'] .section_comparison .airv3, 
  body[class*='storepage_'] .section_comparison .airv3 {
    display: block !important;
  }
}